<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
	<title>Uživatelská příručka CKFinder</title>
	<link href="../../files/other/help.css" type="text/css" rel="stylesheet" />
	<script type="text/javascript" src="../../files/other/help.js"></script>
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
	<meta name="robots" content="noindex, nofollow" />
</head>
<body>
	<h1>
		Kontextové menu</h1>
	<p>
		<strong>Kontextové menu</strong> je vyskakovací menu, které je zobrazeno kdykoliv
		kliknete pravým tlačítkem myši na soubor nebo složku uvnitř rozhraní CKFinder,
		použijte klávesu <em>Menu/Application</em> na Vaší klávesnici, nebo
		klávesovou zkratku <em>(Ctrl+)Shift+F10</em>. Dává Vám přístup do operací
		průzkumníka souborů, které jsou dostupné pro daný typ objektu.</p>
	<p>Kontextové menu může být také otevřeno kliknutím na ikonu šipky dolů
		(<img src="../../files/images/CKFinder_menu_arrow.9X7.png" width="9" height="7" alt=""/>),
		která je dostupná v některých prostředích nebo v prohlížečích mobilních telefonů vedle názvu
		zvolené složky nebo v rámečcích souboru, tak jak je zobrazeno na obrázku níže.</p>
	<p style="text-align: center">
		<img src="../../files/images/CKFinder_menu_arrows.469X251.png" width="469" height="251" alt="Kontextové menu CKFinder s pomocnými šipkami"/>&nbsp;</p>
	<p>Každé kontextové menu se stává z řady možností (příkazů), které mohou být
		zvoleny, aby byla provedena určitá operace, které jsou jim přiděleny.</p>
	<p>
		<span class="info">Poznámka:</span> Některé možnosti kontextového menu mohou být zakázány (a
		proto jsou zašedlé), v závislosti na nastaveních CKFinder, které vyžaduje Váš správce systému.</p>
	<h2>
		Použití Kontextového menu</h2>
	<p>
		Abyste provedli operaci uvedenou v kontextovém menu, klikněte na ni
		levým tlačítkem myši. Kontextovým menu se můžete také pohybovat pomocí
		kláves <em>Šipka nahoru</em> a <em>dolů</em> nebo kombinacemi <em>Shift+Tab</em> a
		<em>Tab</em>. Jakmile je možnost vybrána, můžete jí zvolit klávesou
		<em>Mezerník</em> nebo <em>Enter</em>. Pokud je možnost zašedlá,
		není dostupná, protože nejsou splněny určité podmínky (např. musíte mít systémová
		oprávnění pro provedení jistých změn souboru nebo složky).</p>
	<h2>
		Dostupná menu</h2>
	<p>
		Menu je řízeno podle kontextu, což znamená, že v něm zobrazené možnosti
		závisí na objektu, který vyberete. Následující jsou menu, na které můžete narazit
		při práci se standardní instalací CKFinder.</p>
	<h3>
		Kontextové menu složky</h3>
	<p>
		Je zobrazeno při kliknutí na složku v <strong><a href="003.html">Panelu složek</a>
		</strong> pravým tlačítkem myši (nebo použitím klávesových zkratek, které jsou popsány výše):</p>
	<p style="text-align: center">
		<img src="../../files/images/CKFinder_folder_menu.148X128.png" width="148" height="128" alt="Kontextové menu složky CKFinder"/>&nbsp;</p>
	<h3>
		Kontextové menu souboru</h3>
	<p>
		Je zobrazeno při kliknutí na soubor v <strong><a href="004.html">Panelu souboru</a>
		</strong> pravým tlačítkem myši (nebo použitím klávesových zkratek, které jsou popsány výše):</p>
	<p style="text-align: center">
		<img src="../../files/images/CKFinder_file_menu.130X156.png" width="130" height="156" alt="Kontextové menu souboru CKFinder"/>&nbsp;</p>
</body>
</html>
